<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'install', language 'et', branch 'MOODLE_36_STABLE'
 *
 * @package   install
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admindirerror'] = 'Valitud administreerimiskataloog on vale';
$string['admindirname'] = 'Halduskataloog';
$string['admindirsettinghead'] = 'Kataloogi admin seadistamine ...';
$string['availablelangs'] = 'Saadaolevad keelepaketid';
$string['caution'] = 'Hoiatus';
$string['chooselanguage'] = 'Vali keel';
$string['chooselanguagehead'] = 'Valige keel';
$string['chooselanguagesub'] = 'Valige Moodle’i keel. Valitud keelt kasutatakse õpikeskkonna vaikekeelena ja seda saab hiljem muuta.';
$string['cliadminemail'] = 'Uue administraatori meiliaadress';
$string['cliadminpassword'] = 'Uus administraatorkasutaja parool';
$string['cliadminusername'] = 'Administraatori konto kasutajanimi';
$string['clialreadyconfigured'] = 'Fail „config.php“ on juba olemas. Kasutage sellele saidile Moodle’i installimiseks faili „admin/cli/install_database.php“.';
$string['clialreadyinstalled'] = 'Konfiguratsioonifail config.php on juba olemas. Palun kasutage Moodle’i selles õpikeskkonnas uuendamiseks faili admin/cli/install_database.php.';
$string['cliinstallfinished'] = 'Installimine on nüüd lõpule viidud.';
$string['cliinstallheader'] = 'Totara’i {$a} käsureapõhine installiprogramm';
$string['climustagreelicense'] = 'Mitteinteraktiivses režiimis peate litsentsitingimustega nõustuma, määrates valiku --agree-license';
$string['cliskipdatabase'] = 'Andmebaasi installimine jäetakse vahele.';
$string['clitablesexist'] = 'Andmebaasitabelid on juba olemas, käsureapõhist installimist ei saa jätkata.';
$string['compatibilitysettings'] = 'Kontrollin teie PHP sätteid ...';
$string['compatibilitysettingshead'] = 'PHP seadete kontrollimine...';
$string['configfilewritten'] = 'config.php on edukalt loodud';
$string['configurationcomplete'] = 'Seadistamine lõpetatud';
$string['configurationcompletehead'] = 'Konfigureerimine on lõpule viidud';
$string['database'] = 'Andmebaas';
$string['databasehead'] = 'Andmebaasisätted';
$string['databasehost'] = 'Andmebaasi host';
$string['databasename'] = 'Andmebaasi nimi';
$string['databasepass'] = 'Andmebaasi parool';
$string['databaseport'] = 'Andmebaasi port';
$string['databasesocket'] = 'UNIXi sokkel';
$string['databasetypehead'] = 'Valige andmebaasi draiver';
$string['databaseuser'] = 'Andmebaasi kasutaja';
$string['dataroot'] = 'Andmekataloog';
$string['datarooterror'] = 'Sinu määratud andmete kataloogi ei suudetud leida ega luua. Paranda tee või loo ise käsitsi see kataloog.';
$string['datarootpermission'] = 'Andmekataloogide õigus';
$string['datarootpublicerror'] = 'Sinu määratud andmete kataloog on otse ligipääsetav veebi kaudu. Sa pead valima mingi muu kataloogi.';
$string['dbconnectionerror'] = 'Teie määratud andmebaasiga ei saanud ühendust luua. Kontrollige oma andmebaasi sätteid.';
$string['dbcreationerror'] = 'Andmebaasi loomise viga. Ei suudetud luua andmebaasi nime olemasolevate seadistustega.';
$string['dbhost'] = 'Hostserver';
$string['dbpass'] = 'Parool';
$string['dbport'] = 'Port';
$string['dbprefix'] = 'Tabeli eesliide';
$string['dbtype'] = 'Tüüp';
$string['dirroot'] = 'Totara’i kataloog';
$string['download'] = 'Laadi alla';
$string['downloadlanguagebutton'] = 'Tõmba alla &quot;{$a}&quot; keelepakett';
$string['downloadlanguagehead'] = 'Tõmba alla keelepakett';
$string['downloadlanguagenotneeded'] = 'Sa võid jätkata installeerimisprotsessi, kasutades vaikimisi keelepakki, "{$a}".';
$string['downloadlanguagesub'] = 'Sul on praegu võimalus tõmmata alla keelepakk ja jätkata installeerimist vastavas keeles.<br /><br />Kui Sa oled mitte võimeline alla tõmbama keelepakki, siis installeerimine jätkub inglise keeles. (Niipea, kui installeerimine on lõppenud, on Sul võimalus alla tõmmata täiendavaid keelepakke.)';
$string['doyouagree'] = 'Kas nõustute? (jah/ei)';
$string['environmenthead'] = 'Keskkonna kontrollimine...';
$string['environmentsub'] = 'Me kontrollime, kas mitmesugused süsteemi komponendid vastavad nõudmistele.';
$string['environmentsub2'] = 'Igal Totara’i väljaandel on oma minimaalne PHP versiooni nõue ja kohustuslikud PHP- laiendused.
Täielik keskkonnakontroll tehakse enne iga installi ja versiooniuuendust. Kui te ei tea, kuidas installida uus versioon või lubada PHP-laiendused, pöörduge administraatori poole.';
$string['errorsinenvironment'] = 'Keskkonna sobivuse kontroll nurjus.';
$string['fail'] = 'Nurjunud';
$string['fileuploads'] = 'Failide üleslaadimine';
$string['fileuploadserror'] = 'See peaks olema sisse lülitatud';
$string['fileuploadshelp'] = '<p>Failide üleslaadimine näib sinu serveris olevat välja lülitatud.</p>
<p>Moodle\'it saab ikka installeerida, kui selle võimaluseta ei saa sa kursuse faile või uute kasutajate andmeid üles laadida</p>
<p>Failide üleslaadimise sisse lülitamiseks pead sa (või sinusüsteemiadministraator) muutma main php.ini faili oma süsteemis ja seadma <b>file_uploads</b> väärtuseks \'1\'.</p>';
$string['inputdatadirectory'] = 'Andmete kataloog:';
$string['inputwebadress'] = 'Veebiaadress:';
$string['installation'] = 'Installimine';
$string['langdownloaderror'] = 'Keelt "{$a}" ei saanud alla laadida. Installimine jätkub inglise keeles.';
$string['langdownloadok'] = 'Keel "{$a}" paigaldati edukalt. Paigaldamisprotsess jätkub selles keeles.';
$string['memorylimit'] = 'Mälu limiit';
$string['memorylimiterror'] = 'PHP mälu limiit on seatud päris madalale...sul võib hiljem sellega seoses probleeme tekkida.';
$string['memorylimithelp'] = '<p>Teie serveri PHP mälulimiit on praegu {$a}.</p>

<p>See võib hiljem tekitada Moodle’il mäluprobleeme,
   eriti kui teil on palju kasutajaid ja/või lubatud palju mooduleid.</p>

<p>Soovitatav on võimaluse korral konfigureerida suurem PHP limiit, näiteks 16M.
   Selle tegemiseks on mitu viisi.</p>
<ol>
<li>Kui võimalik, siis kompileerige PHP uuesti parameetriga <i>--enable-memory-limit</i>.
    See lubab Moodle’il ise mälulimiidi määrata.</li>
<li>Kui teil on juurdepääs teie php.ini failile, saate seal muuta sätte <b>memory_limit</b>
     väärtuse näiteks väärtuseks 40M.  Kui teil pole juurdepääsu,
    saate paluda administraatoril seda teha.</li>
<li>Mõnes PHP-serveris saab luua Moodle’i kataloogi faili .htaccess,
    mis sisaldab seda rida:
    <blockquote><div>php_value memory_limit 40M</div></blockquote>
    <p>Kuigi mõnes serveris tõkestab see <b>kõigi</b> PHP-lehtede tööd
    (kui vaatate lehti, näete tõrketeateid), nii et peate faili .htaccess eemaldama.</p></li>
</ol>';
$string['mssqlextensionisnotpresentinphp'] = 'PHP pole MSSQL-laiendusega õigesti konfigureeritud, seetõttu ei saa see SQL*Serveriga ühendust luua. Kontrollige faili php.ini või kompileerige PHP uuesti.';
$string['mysqliextensionisnotpresentinphp'] = 'MySQL-iga suhtlemiseks pole PHP laiendusega MySQLi õigesti konfigureeritud. Kontrollige faili php.ini või kompileerige PHP uuesti.';
$string['nativemariadb'] = 'MariaDB (kohalik/mariadb)';
$string['nativemariadbhelp'] = '<p>Enamikku Moodle’i sätteid ja andmeid talletatakse andmebaasis, mis tuleb konfigureerida siin.</p>
<p>Andmebaasi nimi, kasutajanimi ja parool on kohustuslikud väljad, tabeli eesliide on valikuline.</p>
<p>Andmebaasi nimi võib sisaldada ainult tähti ja numbreid, dollarimärki ($) ja allkriipsu (_).</p>
<p>Kui andmebaasi pole olemas ja määratud kasutajal on vastav õigus, üritab Moodle luua uue andmebaasi õigete õiguste ja sätetega.</p>
<p>Draiver ei ühildu MyISAM-iga, mis on pärandmootor.</p>';
$string['nativemssql'] = 'SQL*Server FreeTDS (native/mssql)';
$string['nativemysqli'] = 'Täiustatud MySQL (native/mysqli)';
$string['nativeoci'] = 'Oracle (native/oci)';
$string['nativepgsql'] = 'PostgreSQL (native/pgsql)';
$string['nativesqlsrv'] = 'SQL*Server Microsoft (native/sqlsrv)';
$string['nativesqlsrvnodriver'] = 'PHP jaoks mõeldud Microsofti SQL Serveri draivereid pole installitud või need on valesti konfigureeritud.';
$string['ociextensionisnotpresentinphp'] = 'PHP pole laiendiga OCI8 õigesti konfigureeritud, seetõttu ei saa see Oracle’iga ühenduda. Kontrollige faili php.ini või kompileerige PHP uuesti.';
$string['pass'] = 'Läbitud';
$string['paths'] = 'Teed';
$string['pathserrcreatedataroot'] = 'Installiprogramm ei saanud andmete kataloogi ({$a->dataroot}) luua.';
$string['pathshead'] = 'Kinnita teed';
$string['pathsrodataroot'] = 'Andmete juurkataloog ei võimalda kirjutust.';
$string['pathsroparentdataroot'] = 'Ülemkataloog ({$a->parent}) ei võimalda kirjutust. Installiprogramm ei saanud andmete kataloogi ({$a->dataroot}) luua.';
$string['pathssubadmindir'] = 'Väga vähestes veebihostides on juhtpaneelile vm juurdepääsuks spetsiaalse URL-ina kasutusel „/admin“. Kahjuks ei vasta see Moodle’i administreerimislehtede tavaasukohale. Saate olukorda parandada, kui nimetate kataloogi admin oma installis ümber ja sisestate uue nime siin. Näiteks: <em>moodleadmin</em>. See parandab Moodle’is olevad administreerimisliidese lingid.';
$string['pathssubdataroot'] = '<p>Kataloog, kuhu Totara salvestab kõigi kasutajate üleslaaditud failide sisu.</p>
<p>See kataloog peab olema veebiserveri kasutaja poolt (tavaliselt \'www-data\', \'nobody\' või \'apache\') nii loetav kui ka kirjutatav.</p>
<p>See ei tohi olla otse veebist juurdepääsetav.</p>
<p>Kui kataloogi pole praegu olemas, püüab installimisprotsess selle ise luua.</p>';
$string['pathssubdirroot'] = '<p>Totara’i koodi sisaldava kataloogi täielik tee.</p>';
$string['pathssubwwwroot'] = '<p>Täielik veebiaadress, kustkaudu Totara’ile juurde pääsetakse, s.t see aadress, mille kasutajad Totara’ile juurdepääsemiseks oma brauseri aadressiribale sisestavad.</p>
<p>Totara’ile poole võimalik juurde pääseda mitme aadressi kaudu. Kui teie õpikeskkond on juurdepääsetav mitme aadressi kaudu, valige neist lihtsaim ja määrake kõigilt teistelt aadressidelt püsiv ümbersuunamine.</p>
<p>Kui teie õpikeskkond on juurdepääsetav nii Internetist kui ka sisevõrgust, kasutage siin avalikku aadressi.</p>
<p>Kui praegune aadress pole õige, siis muutke oma brauseri aadressiribal URL ja alustage installi uuesti.</p>';
$string['pathsunsecuredataroot'] = 'Andmete juurkataloogi asukoht pole turvaline';
$string['pathswrongadmindir'] = 'Halduskataloogi pole olemas';
$string['pgsqlextensionisnotpresentinphp'] = 'PHP pole PGSQL-laiendusega õigesti konfigureeritud, seetõttu ei saa see PostgreSQL-iga ühendust luua. Kontrollige faili php.ini või kompileerige PHP uuesti.';
$string['phpextension'] = '{$a} PHP-laiendus';
$string['phpversion'] = 'PHP versioon';
$string['safemode'] = 'Turvarežiim';
$string['sessionautostart'] = 'Sessioonide automaatne algatamine';
$string['sessionautostarterror'] = 'See peaks olema välja lülitatud';
$string['sqliteextensionisnotpresentinphp'] = 'PHP pole SQLite-laiendusega õigesti konfigureeritud. Kontrollige faili php.ini või kompileerige PHP uuesti.';
$string['welcomep10'] = '{$a->installername} ({$a->installerversion})';
$string['welcomep20'] = 'Teile kuvatakse see leht, kuna olete edukalt oma arvutisse installinud ja
     käivitanud paketi <strong>{$a->packname} {$a->packversion}</strong>. Õnnitleme!';
$string['welcomep30'] = 'See <strong>{$a->installername}</strong> väljaanne hõlmab rakendusi, mille abil
    saab luua <strong>Totara’i</strong> toimimiseks vajaliku keskkonna, nt:';
$string['welcomep40'] = 'Pakett sisaldab ka järgmist: <strong>Moodle {$a->moodlerelease} ({$a->moodleversion})</strong>.';
$string['welcomep50'] = 'Kõigi selle paketi rakenduste kasutamise kohta kehtivad nende vastavad
    litsentsid. Täielik <strong>{$a->installername}</strong> pakett on
    <a href="http://www.opensource.org/docs/definition_plain.html">avatud lähtekoodiga</a> ja seda levitatakse
    <a href="http://www.gnu.org/copyleft/gpl.html">GPL</a> litsentsi alusel.';
$string['welcomep60'] = 'Järgmistel lehtedel toodud lihtsate juhiste abil saate konfigureerida ja
    häälestada <strong>Totara</strong>’i oma arvutis. Võite nõustuda
    vaikesätetega või muuta sätteid oma vajaduste järgi.';
$string['welcomep70'] = '<strong>Totara’i</strong> installi jätkamiseks klõpsake nuppu Edasi.';
$string['wwwroot'] = 'Veebiaadress';
